{
  "id": 3153095,
  "name": "Joseph Yagodnik, appellant, v. H. Buchman, appellee",
  "name_abbreviation": "Yagodnik v. Buchman",
  "decision_date": "1938-06-30",
  "docket_number": "Gen. No. 40,091",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 260,
    "ocr_confidence": 0.529,
    "sha256": "a561bfe1b1234a0de641c8c5d92b1def6bd5eb1515056847252c44c0c4c55ba4",
    "simhash": "1:028848edb63b0c49",
    "word_count": 40
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Yagodnik, appellant, v. H. Buchman, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "John H. Roser, for appellant. Morton S. Sehnad, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph Yagodnik, appellant, v. H. Buchman, appellee.\nGen. No. 40,091.\nOpinion filed June 30, 1938.\nRehearing denied July 12, 1938.\nJohn H. Roser, for appellant. Morton S. Sehnad, for appellee."
  },
  "file_name": "0643-01",
  "first_page_order": 693,
  "last_page_order": 693
}
